Gdk/UnscaledDPI 98304
Gdk/WindowScalingFactor 1
Gtk/EnableAnimations 1
Gtk/DecorationLayout "icon:minimize,maximize,close"
Net/ThemeName "Adwaita"
Gtk/PrimaryButtonWarpsSlider 1
Gtk/ToolbarStyle 3
Gtk/MenuImages 1
Gtk/ButtonImages 1
Net/CursorBlinkTime 1000
Net/CursorBlink 1
Gtk/CursorThemeSize 32
Gtk/CursorThemeName "aero-drop"
Net/SoundThemeName "Windows 7"
Net/IconThemeName "Windows 7 Aero"
Gtk/FontName "Segoe UI,  9"

